count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 181
md5: df5cb04faab20072f478eabb071a7ef1
publications: http://rnacentral.org/api/v1/rna/URS00017FA9B4/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017FA9B4
sequence: GAGGCAGCAGUGGGGAAUUUUGGACAAUGGGGGCAACCCUGAUCCAGCCAUGCCGCGUGAGUGAAGAAGGCCUUCGGGUUGUAAAGCUCUUUCAGGUGGAAAGAAAUCUCCCGGGUGAAUACCCUGGGAGGAUGACGGUACCAUCAGAAGAAGCACCGGCUAUCUACGUGCCAGCAGCCGC
url: http://rnacentral.org/api/v1/rna/URS00017FA9B4?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017FA9B4/xrefs?format=yaml
